Subject: Re: Chat
From: Pankaj Thapliyal <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 12 Mar 2020 14:56:56 -0700 (MST)

I have a swagger 5 scooter and since I received it, it has presented several problems, flat tire, brake that does not work well, screws loosening, scratched display, among others, and now the battery is no longer recharging well. I would like to know what I should do, as this product was not cheap and as I said earlier, I am having problems since I received it 

From: "Pankaj Thapliyal" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, March 13, 2020 2:43:10 AM 
Subject: Chat 

[ mailto:[email-masked] | [email-masked] ] 

SO1344846 

Customer is out of warranty. Already got a replacement in August and got it repaired 3 times, Want courtesy repair.